[rspec-users] rspec and rspec-rails install hell

Fernando Perez lists at ruby-forum.com
Tue Sep 23 15:46:26 EDT 2008


I updated my rspec and rspec-rails plugins from 1.1.3 to 1.1.4

Doing script/generate rspec, seemed to have worked, but now when I want 
to run rake spec, I get the following error message:
`gem_original_require': no such file to load -- spec/rails 

Indeed rails is missing from the spec/ folder. What happened? If I copy 
it by hand will it work?
Posted via http://www.ruby-forum.com/.

More information about the rspec-users mailing list